Page MenuHomePhabricator

Create Appendix namespace on Burmese Wiktionary (mywikt)
Closed, ResolvedPublic

Description

Hello, please activate a new custom namespace for my.wiktionary.org
appendix (နောက်ဆက်တွဲ) and appendix talk (နောက်ဆက်တွဲ ဆွေးနွေးချက်)

Already informed to community at here. But as the community is too small, I am only the most active user and no response yet for a week.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 19 2017, 7:55 AM
Framawiki triaged this task as Medium priority.

Change 385190 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Create Appendix NS on Burmese Wiktionary (mywikt)

https://gerrit.wikimedia.org/r/385190

Change 385190 merged by jenkins-bot:
[operations/mediawiki-config@master] Create Appendix NS on Burmese Wiktionary (mywikt)

https://gerrit.wikimedia.org/r/385190

Mentioned in SAL (#wikimedia-operations) [2017-10-30T19:55:42Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:385190|Create Appendix NS on Burmese Wiktionary]] T178545 (duration: 00m 55s)

Framawiki closed this task as Resolved.Oct 30 2017, 7:59 PM

Deployed